@charset "utf-8";
body { background: #f8f8f7  url(https://ewla2018.sciencesconf.org/data/css/Lab1Laser_7.jpg) fixed repeat  0 0 ; }
body { color: #383838 ; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif ; font-size:18px;}
.template_color { color: #f8f8f7 ; }
.template_border_color { border-color: #711934 ; }
.template_backgroundcolor  { color: #711934 ; }
.titre { color: #383838 ; }
.titre { text-transform: uppercase; color:#711934; font-size: 20px;} 
.menu_niveau_1_on 	{ background-color:#711934; color:#000; }
.formcontent .titre { text-transform: none; color:inherit; font-size:20px;}
#template_header a	{ color:#711934 }
#template_header	{ color:#711934; }
